TSCIIC(4)

NAME
tsciic - DECchip 21272 and 21274 Core Logic chipset I2C controller

SYNOPSIS
tsciic* at tsc?
iic* at tsciic?

DESCRIPTION
The tsciic driver provides support for the I2C controller on the DECchip 21272 and 21274 Core Logic chipsets, on systems without remote management consoles.

SEE ALSO
iic(4), intro(4), tsc(4)